#sub.kohif .contents .kohif_txt .more_btn a{width: 294px;}
#sub.memory .wall_wrap .wall_box .wall_txt{padding-left: 15px;padding-right: 15px;;}
#sub.memory .wall_wrap .wall_box .wall_txt strong{font-size: 16px;line-height: 1.5;}
#sub.remember .contents .con_w .fud .all_popup_btn button{width:260px ;width: auto;gap: 15px;}
.btn_w button{min-width: 220px;}
#sub.remember .contents .con_w .fud .all_popup_btn button span{width: auto;}
#sub.media_content .swiper{height: 560px;}
@media (max-width: 1100px) {
    #sub.memory .wall_wrap .wall_box .wall_txt strong {font-size: 12px;}
}
@media (max-width: 980px) {
    .btn_w button {width: 190px;}
    .earth_popup .pop_wrap .pop_in .map_wrap .map_text{max-width: 50%;}
    #sub.kohif .contents .kohif_txt .base_text strong{font-size: 16px;text-align: center;;}
    #sub.media_content .swiper{height: 300px;}
}
@media (max-width: 660px) {
    #sub.memory .wall_wrap .wall_box .wall_txt {width: 50%;}
    #sub.memory .wall_wrap .wall_box .wall_txt strong{line-height: 1.1;font-size: 10px;}
    #sub.media_content  .s_title strong br{display: none;}
    #sub.remember .contents .con_w .title strong, #sub .s_title strong{font-size: 22px;}
}
